html {
		font-size: 62.5%;
}
body { 
	color: #000000;
	background-color: #ffffff;
	font-size : 1.6em;
	font-family : "MS UI Gothic";
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
body.cityindex{
	font-size : 1.2em;
}
#all { 
	width:1536px; 
	text-align:left; 
	margin:0 auto;
	padding-top : 10px;
	margin-top : 20px;
	margin-left : 15px;
	border-top-style : none;
	list-style-type : decimal;
	list-style-position : outside;
    margin: auto;
}  
#page { margin:0 10px; }  
#waku { 
	width:975px;
	float:left; 
} 
#wakuc { 
	width:1095px; 
	float:left; 
}
#wakuLeague { 
	width:1300px; 
	float:left; 
}    
#main { 
	width:705px; 
	float:right; 
}  
#mainc { 
	width:825px; 	
	float:right;
} 
#mainLeague { 
	width:1050px; 	
	float:right;
} 
#sub1 { 
	width:255px; 
	float:left; 
	margin-top : 5px;
}  
#sub1League { 
	width:200px; 
	float:left; 
	margin-top : 5px;
}  
#sub2 { 
	width:495px; 
	float:right; 
} 
#sub2c{ 
	width:375px; 
	float:right; 
} 
#sub2League { 
	width:200px; 
	float:right; 
} 

#btitle{clear:both;}

#pageup_R { 
	width:330px; 
	float:right; 
}  
#pageup_L { 
	width:825px;
	float:left; 
}  

.clear { clear:both; }  
.clear hr { display:none; }  


.title{
  color: #ffffc0; 
  background-color : #000000;
  border-style: none;
  line-height: 120%;
  text-align: left;
}

.chapter{
  color: #ffffff; 
  background-color : #660099;
  border-style: none;
  line-height: 120%;
  text-align: left;
}

.chapterR{
  color: #ffffff; 
  background-color : #008080;
  border-style: none;
  line-height: 120%;
  text-align: center;
}

h4.chapterR{
  color: #ffffff; 
  background-color : #008000;
  border-style: none;
  line-height: 120%;
  text-align: center;
}

table.main_info {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width:645px;
  border-collapse: separate;
  border-spacing: 2px;
  font-size: 1.6rem;
}


table.main_info th,
table.main_info td {
  padding: 4px 6px;
}

table.main_info th {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #FFD9F3;
  text-align: center;
  font-size: 1.4rem;
}

table.main_info td {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #F3F3F3;
}

td.main_info_td1{
  width:300px;
}
td.main_info_td2{
  width:450px;
}

table.main_infoSP td {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
}
td.main_infoSP_td1{
  width:300px;
  text-align: left;
}
td.main_infoSP_td2{
  width:450px;
  text-align: right;
}
tr.main_infoSP_trA{
  background: #ccccff;
}
tr.main_infoSP_trB{
  background: #ccffcc;
}
tr.main_infoSP_trC{
  background: #ffff99;
}
tr.main_infoSP_trD{
  background: #ffcccc;
}
tr.main_infoSP_trE{
  background: #c0c0c0;
}
tr.main_infoSP_trF{
  background: #DEB887;
}


.minifont{
 font-size : 1.4rem;
}

.topfont{
 font-size : 1.8rem;
 line-height : 1.2em;
 letter-spacing: 0.2em;
}

.topfont br { letter-spacing: 0; }

.topfont2{
 font-size : 1.8rem;
 line-height : 1.2em;
 letter-spacing: 0.2em;
 margin-left : 10px;
 margin-right: 10px;
}

.topfont2 br { letter-spacing: 0; }

table.Banchi {
	width:630px;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.Banchi td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

td.Banchi_td{
  width:300px;
}

tr.Banchi_trn{
	font-size : 1.4rem;
}

a.Banchi{
	color:blue;
	text-decoration:underline;
	cursor:pointer;
}

table.staion {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.staion th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.staion td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_staion1{
  width:225px;
}

th.th_staion2{
  width:390px;
}
tr.staion_trn{
	font-size : 1.4rem;
}
tr.staion_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.staion_ken {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.staion_ken th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.staion_ken td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_staion_ken1{
  width:90px;
}

th.th_staion_ken2{
  width:180px;
}
th.th_staion_ken3{
  width:210px;
}
th.th_staion_ken4{
  width:135px;
}
tr.staion_ken_trn{
	font-size : 1.4rem;
}
tr.staion_ken_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.bunkazai_k {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.bunkazai_k th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.bunkazai_k td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_bunkazai_k_1{
  width:450px;
}

th.th_bunkazai_k_2{
  width:180px;
}
th.th_bunkazaiKEN_k_1{
  width:360px;
}

th.th_bunkazaiKEN_k_2{
  width:150px;
}
th.th_bunkazaiKEN_k_3{
  width:120px;
}
tr.bunkazai_k_trn{
	font-size : 1.4rem;
}
tr.bunkazai_k_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.bunkazai_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.bunkazai_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.bunkazai_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_bunkazai_s_1{
  width:450px;
}

th.th_bunkazai_s_2{
  width:180px;
}
th.th_bunkazaiKEN_s_1{
  width:375px;
}

th.th_bunkazaiKEN_s_2{
  width:165px;
}
th.th_bunkazaiKEN_s_3{
  width:120px;
}

tr.bunkazai_s_trn{
	font-size : 1.4rem;
}
tr.bunkazai_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.highwaysp_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.highwaysp_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.highwaysp_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_highwaysp_s_1{
  width:150px;
}

th.th_highwaysp_s_2{
  width:150px;
}
th.th_highwaysp_s_3{
  width:120px;
}
th.th_highwaysp_s_4{
  width:210px;
}

th.th_highwayspKEN_s_1{
  width:120px;
}
th.th_highwayspKEN_s_2{
  width:120px;
}
th.th_highwayspKEN_s_3{
  width:90px;
}
th.th_highwayspKEN_s_4{
  width:120px;
}
th.th_highwayspKEN_s_5{
  width:180px;
}
tr.highwaysp_trn{
	font-size : 1.4rem;
}
tr.highwaysp_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.daigaku_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.daigaku_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.daigaku_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

th.th_daigaku_s_1{
  width:315px;
  height:10px;
}

th.th_daigaku_s_2{
  width:315px;
  height:10px;
}
tr.daigaku_s_trn{
	font-size : 1.4rem;
}
tr.daigaku_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}

table.Police_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.Police_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.Police_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

tr.Police_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}
th.th_Police_s_1{
  width:165px;
  height:10px;
}
th.th_Police_s_2{
  width:345px;
  height:10px;
}
th.th_Police_s_3{
  width:120px;
  height:10px;
}
tr.Police_s_trn{
	font-size : 1.4rem;
}

table.Court_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.Court_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.Court_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

tr.Court_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}
th.th_Court_s_1{
  width:240px;
  height:10px;
}
th.th_Court_s_2{
  width:390px;
  height:10px;
}

tr.Court_s_trn{
	font-size : 1.4rem;
}

table.Prison_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.Prison_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.Prison_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

tr.Prison_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}
th.th_Prison_s_1{
  width:150px;
  height:10px;
}
th.th_Prison_s_2{
  width:240px;
  height:10px;
}
th.th_Prison_s_3{
  width:120px;
  height:10px;
}
th.th_Prison_s_4{
  width:120px;
  height:10px;
}

tr.Prison_s_trn{
	font-size : 1.4rem;
}

table.Hellowork_s {
	width:630px;
	border: solid 1px #FFFFFF;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
}

table.Hellowork_s th {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

table.Hellowork_s td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

tr.Hellowork_s_tr1{
  font-size : 1.4rem;
  background: #000000;
  color:#FFFFFF;
}
th.th_Hellowork_s_1{
  width:165px;
  height:10px;
}
th.th_Hellowork_s_2{
  width:345px;
  height:10px;
}
th.th_Hellowork_s_3{
  width:120px;
  height:10px;
}
tr.Hellowork_s_trn{
	font-size : 1.4rem;
}

table.Info {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width:630px;
  border-collapse: separate;
  border-spacing: 2px;
  font-size : 1.4rem;
}

table.Info th,
table.Info td {
  padding: 4px 6px;
}

table.Info th {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #FFD9F3;
  text-align: center;
  font-size: 1.4rem;
}

table.Info td {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #F3F3F3;
}

td.info_td1{
  width:240px;
}
td.info_td2{
  width:195px;
  text-align:right;
}
td.info_td3{
  width:82px;
  text-align: center;
}
td.info_td4{
  width:82px;
  text-align: center;
}


th.info_th_corp1{
  width:105px;
}
th.info_th_corp2{
  width:60px;
}
th.info_th_corp3{
  width:225px;
}
th.info_th_corp4{
  width:105px;
}
th.info_th_corp5{
  width:90px;
}

th.infoKEN_th_corp1{
  width:105px;
}
th.infoKEN_th_corp2{
  width:60px;
}
th.infoKEN_th_corp3{
  width:225px;
}
th.infoKEN_th_corp4{
  width:105px;
}
th.infoKEN_th_corp5{
  width:90px;
}

table.InfoKEN {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width:630px;
  border-collapse: separate;
  border-spacing: 2px;
  font-size : 1.4rem;
}

table.InfoKEN th,
table.InfoKEN td {
  padding: 4px 6px;
}

table.InfoKEN th {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #FFD9F3;
  text-align: center;
  font-size: 1.4rem;
}

table.InfoKEN td {
  border-bottom: solid 1px #B2B2B2;
  border-right: solid 1px #B2B2B2;
  background: #F3F3F3;
}

td.infoKEN_td1{
  width:270px;
}
td.infoKEN_td2{
  width:210px;
  text-align:right;
}
td.infoKEN_td3{
  width:120px;
  text-align: center;
}

table.rank {
  border: solid 1px #000000;
  border-collapse: separate;
  width:405px;
  font-size: 1.4rem;
}
table.rank th {
  border: solid 1px #000000;
}
table.rank td {
  border: solid 1px #000000;
}
td.rank_td1{
  width:60px;
  text-align:center; 
}
td.rank_td2{
  width:210px;
  text-align:center; 
}
td.rank_td3{
  width:120px;
  text-align:center; 
}
tr.rank_tr1{
	background-color : #cccccc;
}
td.rank_tdn1{
  text-align:center; 
}
td.rank_tdn2{
  text-align:left; 
}
td.rank_tdn3{
  text-align:right; 
}

table.main_rank {
  border: solid 1px #000000;
  border-collapse: separate;
  width:600px;
  font-size: 1.4rem;
}
table.main_rank th {
  border: solid 1px #000000;
}
table.main_rank td {
  border: solid 1px #000000;
}
td.main_rank_td1{
  width:60px;
  text-align:center; 
}
td.main_rank_td2{
  width:240px;
  text-align:center; 
}
td.main_rank_td3{
  width:150px;
  text-align:center; 
}
td.main_rank_td4{
  width:120px;
  text-align:center; 
}
tr.main_rank_tr1{
	background-color : #cccccc;
}
td.main_rank_tdn1{
  text-align:center; 
}
td.main_rank_tdn2{
  text-align:left; 
}
td.main_rank_tdn3{
  text-align:right; 
}
td.main_rank_tdn4{
  text-align:right; 
}

ul.right{
 list-style-type:square;
 font-size : 1.4rem;
}
li.right{
 float:none;
 display:list-item;
}

.googlebox {
 font-size : 1.4rem;
 font-weight: bold;
 width:170px;
 background-color: #ccff99; /* 背景色 */
 border: 2px #cc0000 solid; /* 枠線（太さ・色・スタイル） */
 margin-bottom:20px;
 margin-left:0px;
 text-align: center;			/* 馬鹿なIE対応中央寄せ*/
} 

/* リーグ表用 */
.btnDesign1
{
	color: #fff;
	width: 150px;
	border-top:3px double #9cf;
	border-left:3px double #9cf;
	border-right:3px double #4080BF;
	border-bottom:3px double #4080BF;
	background: #32A7CA /*url(../img/bg.gif) left bottom repeat-x*/;
	text-align: center;
	margin-bottom:4px;
	cursor:pointer;
}
.btnDesign2
{
	color: #fff;
	width: 90px;
	border-top:3px double #CC6699;
	border-left:3px double #CC6699;
	border-right:3px double #990033;
	border-bottom:3px double #990033;
	background: #CC3300;	/*赤系*/
	text-align: center;
	margin-bottom:4px;
	cursor:pointer;
}
#league_ranking
{

}
.league_ranklist_exp
{
	font-size: 1.4rem;
	font-weight: bold;
 	width:800px;
 	background-color: #ccff99; /* 背景色 */
 	border: 2px #cc0000 solid; /* 枠線（太さ・色・スタイル） */
 	margin-bottom:20px;
    margin: auto;
}

.btnDesign_ud
{
	color: #000000;
	width: 110px;
	height:40px;	
	font-size:1.1rem;
	text-align: center;
	cursor:pointer;
}
.btnDesign_ud_non
{
	color: #404040;
	width: 110px;
	height:40px;
	font-size:1.1rem;
	text-align: center;
}

/* DOMで生成分 */
.league_rank_all_list_a1{width:40px;}
.league_rank_all_list_a2{width:140px;}
.league_rank_all_list_a3{width:100px;}
.league_rank_all_list_a4{width:65px;}
.league_rank_all_list_a5{width:65px;}
.league_rank_all_list_a6{width:65px;}
.league_rank_all_list_a7{width:65px;}
.league_rank_all_list_a8{width:65px;}
.league_rank_all_list_a9{width:65px;}
.league_rank_all_list_a10{width:65px;}
.league_rank_all_list_a11{width:65px;}
.league_rank_all_list_a12{width:65px;}

.league_rank_all_list_b1{width:35px;}
.league_rank_all_list_b2{width:105px;}
.league_rank_all_list_b3{width:45px;}
.league_rank_all_list_b4{width:45px;}

table.league_rank_mini_list
{
	width: 230px;
	font-size:1.1rem;
	background:#D3E4E5;
	border:1px solid gray;
	border-collapse:collapse;
	color:#fff;
	margin-left : 3px;
}
table.league_rank_mini_list th
{ 
	background:#000000;
	padding:.1em;
	border:1px solid gray;
	text-align: center;
}
table.league_rank_mini_list td
{ 
	color:#363636;
	padding:.3em;
	border:1px solid gray;
	text-align: center;
}
table.league_rank_mini_list tr 
{ 
	border:1px dotted gray;
	height:3em;
}

table.league_rank_mini_list tr:hover td
{ 
	background:#99BCBF;
	border:1px solid #03476F;
	color:#000000;
}

table.league_rank_full_list 
{
	width: 900px;
	background:#D3E4E5;
	border:1px solid gray;
	border-collapse:collapse;
	color:#fff;
	font-size:1.2rem;
}
table.league_rank_full_list th
{ 
	background:#000000;
	padding:.1em;
	border:1px solid gray;
	text-align: center;
}
table.league_rank_full_list td
{ 
	color:#363636;
	padding:.3em;
	border:1px solid gray;
	text-align: center;
}
table.league_rank_full_list tr 
{ 
	border:1px dotted gray;
}

table.league_rank_full_list tr:hover td
{ 
	background:#99BCBF;
	border:1px solid #03476F;
	color:#000000;
}
/* 自分の都市の行のみ色を変える */
.MyCityTableRow td
{
	background:#ff9966;
	font-weight:bold;
}

/* 拾い物 */
.hyoumodoki 
{
	margin:0 auto;
	width:1500px;
	text-align:center;
}
.hyoumodoki br{clear:both;}

div.tdHead1
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:250px;
	height:65px;
}
div.tdHead2
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:65px;
}
div.tdHead3
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:65px;
}
div.tdHead4
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:65px;
}

div.tdHead5
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:65px;
}

div.tdHead6
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:700px;
	height:65px;
	text-align:left;
}

div.tdHeadK1
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:250px;
	height:40px;
}
div.tdHeadK2
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}
div.tdHeadK3
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}
div.tdHeadK4
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}

div.tdHeadK5
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}

div.tdHeadK6
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:700px;
	height:40px;
	text-align:left;
}

div.td1
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:250px;
	height:40px;
}
div.td2
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}
div.td3
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}
div.td4
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}

div.td5
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:120px;
	height:40px;
}

div.td6
{
	display:block;
	float:left;
	margin:0 0 1px 1px;
	padding:4px;
	border:1px solid #666;
	width:700px;
	height:40px;
	text-align:left;
}

div.gameResult
{
	text-align:center;
	background-color: #f7f4dc;
	font-weight: bold;
}

.leaguebattle_btn_waku
{
 	width:600px;
	margin:0 auto;
}
.leaguebattle_btn
{
 	width:200px;
	text-align:center;
	margin-bottom:2px;
	cursor:pointer;
}
.leaguebattle_btn2
{
 	width:150px;
	text-align:center;
	margin-bottom:2px;
	cursor:pointer;
}


/* 都市選択ボックス*/
div.direct_sel
{
	margin:10px;
	padding:10px;
	margin-bottom:40px;
}
div.direct_sel #sel_ken
{
	float:left;
	width:150px;
}
div.direct_sel #sel_city
{
	float:left;
	width:150px;
}
div.direct_sel hr
{
	clear:both;
	display:none;
}

/* IE6およびIE7対策 これらでは不正にform上下に間隔が空く */
form{
	margin-top:0;
	margin-bottom:0;
}

/* ul li要素そのものにスタイル設定しているため */
ul.normal{
    margin: 1em 0 1em 0;
	list-style-type: disc;
}

ul.normal li{
	display: list-item;
	float:none;
}

dt.cs1{
 font-weight: bold;
 border-bottom: solid 1px #cccccc;
 color: #666666;
 margin-top: 0.3em;
 font-size : 1.4rem;
}

dd.cs1{
 border: solid 1px #cccccc;
 padding: 0.2em;
 margin-left: 0em;
 margin-top: 0.3em;
 font-size : 1.4rem;
}

.ranking_intro
{
	font-size : 1.7rem;
	line-height : 1.2em;
	letter-spacing: 0.2em;
	color: #111111; 
	background-color : #ffffcc;
	line-height: 120%;
	text-align: left;
	margin-left: 4em;
	margin-right: 0.2em;
	border-style: solid; /* 枠の種類 */
	border-color: #9900ff; /* 枠の色 */
	border-width: 2px; /* 枠の幅 */
	padding: 3px 3px 3px 3px;
}

table.comp_info {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width:825px;
  border-collapse: separate;
  border-spacing: 1px;
  font-size: 1.6rem;
}


table.comp_info th,
table.comp_info td {
  padding: 1px 1px;
}

table.comp_info th {
  border-bottom: solid 1px #19070B;
  border-right: solid 1px #19070B;
  background: #FFD9F3;
  text-align: center;
  font-size: 1.4rem;
}

table.comp_info td {
  border-bottom: solid 1px #19070B;
  border-right: solid 1px #19070B;
  text-align: right;
}

td.comp_info_thh{
  width:195px;
}
td.comp_info_thd{
  width:105px;
}
td.comp_info_tdh{
  width:180px;
  background-color: #D8D8D8;
}
td.comp_info_td_MAX{
  width:105px;
  background-color: #DF0101;
  color: #BCF5A9; 
}
td.comp_info_td_MIN{
  width:105px;
  background-color: #08088A;
  color: #F2F5A9; 
}
td.comp_info_tdd{
  width:105px;
  background-color:#BCF5A9;
}

table.newsT {
  border: solid 1px #FFFFFF;
  border-top:1px solid #663300;
  border-left:1px solid #663300;
  border-collapse:collapse;
}

table.newsT td {
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    border-left:1px solid #663300;
}

tr.newsT_trn{
	font-size : 1.4rem;
}

div.map_disp{
  text-align: center;
}
img.map_disp{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div.find_window{
	margin-left:50px;
}
div.near_cities{
	margin-left:10px;
}

div.oroshi_main{
	overflow:auto;
	width:690px;
	height:600px;
}
div.kouri_main{
	overflow:auto;
	width:690px;
	height:500px;
}
div.seizo_main{
	overflow:auto;
	width:690px;
	height:800px;
}
div.sc_common_main{
	overflow:auto;
	width:690px;
	height:400px;
}
div.common_sc_t_h600{
	overflow:auto;
	width:690px;
	height:600px;
}
div.common_sc_t_h450{
	overflow:auto;
	width:690px;
	height:450px;
}
div.common_sc_t_h400{
	overflow:auto;
	width:690px;
	height:400px;
}
div.common_sc_t_h360{
	overflow:auto;
	width:690px;
	height:360px;
}
div.common_sc_t_h320{
	overflow:auto;
	width:690px;
	height:320px;
}
div.common_sc_t_h300{
	overflow:auto;
	width:690px;
	height:300px;
}
div.common_sc_t_h260{
	overflow:auto;
	width:690px;
	height:260px;
}
div.common_sc_t_h250{
	overflow:auto;
	width:690px;
	height:250px;
}
div.common_sc_t_h240{
	overflow:auto;
	width:690px;
	height:240px;
}
div.common_sc_t_h230{
	overflow:auto;
	width:690px;
	height:230px;
}
div.common_sc_t_h210{
	overflow:auto;
	width:690px;
	height:210px;
}
div.common_sc_t_h180{
	overflow:auto;
	width:690px;
	height:180px;
}
div.common_sc_t_h160{
	overflow:auto;
	width:690px;
	height:160px;
}
div.common_sc_t_h140{
	overflow:auto;
	width:690px;
	height:140px;
}
div.common_sc_t_h120{
	overflow:auto;
	width:690px;
	height:120px;
}
div.roadstation_h100{
	overflow:auto;
	width:690px;
	height:100px;
}
div.common_sc_t_h90{
	overflow:auto;
	width:690px;
	height:90px;
}
div.change_ranking{
	margin-left:20px;
}
div.main_ranking_scr{
	margin-left:20px;
	overflow:auto;
	width:675px;
	height:1000px
}
div.full_ranking_scr{
	margin-left:20px;
	overflow:auto;
	width:675px;
	height:1800px
}
div.ranking_link_scr{
	overflow:auto;
	width:480px;
	height:1000px
}

div.LeagueDispSortKind-radio{
  margin: 5px 0; /* 前後のスペース */
}

.LeagueDispSortKind-radio input[type="radio"] {
  width         : 16pt;        /* 大きさ：横 */
  height        : 16pt;        /* 大きさ：縦 */
  vertical-align: top;         /* 並び位置   */
  display: none;
}
.LeagueDispSortKind-radio input[type="radio"] + label {
  padding       : 0 5px;                      /* labelの余白 */
  font-size     : 14pt;                       /* labelの文字サイズ */
  font-weight   : bold;                       /* 文字太さ   */
  border        : 2px solid #67ab23;		  /* labelの枠線 */
  border-radius : 5px;                        /* labelの角丸 */
  background    : #ffffff;                    /* lebelの背景 */
  cursor        : pointer;                    /* カーソル設定 */
  transition    : .2s;                        /* なめらか変化 */
}
 /* --- 選択されたチェックボックス直後のlabel --- */
.LeagueDispSortKind-radio input[type="radio"]:checked + label {
  background    : #66ff22;                    /* lebelの背景 */
}
 /* --- 選択されていないチェックボックス直後のlabelにマウスが乗った --- */
.LeagueDispSortKind-radio input[type="radio"]:not(:checked) + label:hover {
  background    : rgba(102, 255, 34, 0.40);     /* lebelの背景 */
}

/*SNSボタン用*/
#SnsBtnsGroup{
	margin: 10px 0;
	float: right;
}
.SnsBtnBox {
	display: inline-block;
	padding: 0 5px 5px 0;
	float: left;
}

@media screen and (max-width:1400px) {
	html{font-size: 66%;}
	#all {width:1024px;}
	#waku {width:650px;}
	#wakuc {width:730px;}
	#wakuLeague {width:800px;}
	#main {width:470px;}
	#mainc {width:550px;}
	#mainLeague {width:600px;}	
	#sub1 {width:170px;}
	#sub2 {width:330px;}
	#sub2c{width:250px;}
	#sub2League {width:200px;}
	#pageup_R{width:220px;}
	#pageup_L{width:550px;}
	table.main_info{width:430px;}
	td.main_info_td1{width:200px;}
	td.main_info_td2 {width:300px;}
	td.main_infoSP_td1{width:200px;}
	td.main_infoSP_td2{width:300px;}
	table.Banchi{width:420px;}
	td.Banchi_td{width:200px;}
	table.staion{width:420px;}
	th.th_staion1{width:150px;}
	th.th_staion2{width:260px;}
	table.staion_ken{width:420px;}
	th.th_staion_ken1{width:60px;}
	th.th_staion_ken2{width:120px;}
	th.th_staion_ken3{width:140px;}
	th.th_staion_ken4{width:90px;}
	table.bunkazai_k  {width:420px;}
	th.th_bunkazai_k_1 {width:300px;}
	th.th_bunkazai_k_2 {width:120px;}
	th.th_bunkazaiKEN_k_1 {width:240px;}
	th.th_bunkazaiKEN_k_2{width:100px;}
	th.th_bunkazaiKEN_k_3{width:80px;}
	table.bunkazai_s {width:420px;}
	th.th_bunkazai_s_1{width:300px;}
	th_bunkazai_s_2{width:120px;}
	th.th_bunkazaiKEN_s_1 {width:250px;}
	th.th_bunkazaiKEN_s_2{width:110px;}
	th.th_bunkazaiKEN_s_3{width:80px;}
	table.highwaysp_s{width:420px;}
	th.th_highwaysp_s_1 {width:100px;}
	th.th_highwaysp_s_2{width:100px;}
	th.th_highwaysp_s_3{width:80px;}
	th.th_highwaysp_s_4 {width:140px;}
	th.th_highwayspKEN_s_1{width:80px;}
	th.th_highwayspKEN_s_2{width:80px;}
	th.th_highwayspKEN_s_3{width:60px;}
	th.th_highwayspKEN_s_4{width:80px;}
	th.th_highwayspKEN_s_5 {width:120px;}
	table.daigaku_s {width:420px;}
	th.th_daigaku_s_1{width:210px;}
	th.th_daigaku_s_2 {width:210px;}
	table.Police_s{width:420px;}
	th.th_Police_s_1 {width:110px;}
	th.th_Police_s_2{width:230px;}
	th.th_Police_s_3 {width:80px;}
	table.Court_s{width:420px;}
	th.th_Court_s_1{width:160px;}
	th.th_Court_s_2 {width:260px;}
	table.Prison_s{width:420px;}
	th.th_Prison_s_1{width:100px;}
	th.th_Prison_s_2 {width:160px;}
	th.th_Prison_s_3 {width:80px;}
	th.th_Prison_s_4 {width:80px;}
	table.Hellowork_s{width:420px;}
	th.th_Hellowork_s_1{width:110px;}
	th.th_Hellowork_s_2 {width:230px;}
	th.th_Hellowork_s_3{width:80px;}
	table.Info {width:420px;}
	td.info_td1{width:160px;}
	td.info_td2{width:130px;}
	td.info_td3{width:55px;}
	td.info_td4{width:55px;}
	th.info_th_corp1{width:70px;}
	th.info_th_corp2{width:40px;}
	th.info_th_corp3{width:150px;}
	th.info_th_corp4{width:70px;}
	th.info_th_corp5{width:60px;}
	th.infoKEN_th_corp1{width:70px;}
	th.infoKEN_th_corp2{width:40px;}
	th.infoKEN_th_corp3{width:150px;}
	th.infoKEN_th_corp4{width:70px;}
	th.infoKEN_th_corp5{width:60px;}
	table.InfoKEN {width:420px;}
	td.infoKEN_td1{width:180px;}
	td.infoKEN_td2{width:140px;}
	td.infoKEN_td3{width:80px;}
	table.rank {width:270px;}
	td.rank_td1{width:40px;}
	td.rank_td2{width:140px;}
	td.rank_td3 {width:80px;}
	table.main_rank{width:400px;}
	td.main_rank_td1 {width:40px;}
	td.main_rank_td2 {width:160px;}
	td.main_rank_td3{width:100px;}
	td.main_rank_td4{width:80px;}
	.hyoumodoki {width:1000px; font-weight: bold;}
	div.tdHead1{width:210px;height:120px;}
	div.tdHead2{width:100px;height:120px;}
	div.tdHead3{width:100px;height:120px;}
	div.tdHead4{width:100px;height:120px;}
	div.tdHead5{width:100px;height:120px;}
	div.tdHead6 {width:320px;height:120px;}
	div.tdHeadK1{width:210px;height:70px;}
	div.tdHeadK2{width:100px;height:70px;}
	div.tdHeadK3{width:100px;height:70px;}
	div.tdHeadK4{width:100px;height:70px;}
	div.tdHeadK5{width:100px;height:70px;}
	div.tdHeadK6 {width:320px;height:70px;}
	div.td1{width:210px;height:50px;}
	div.td2{width:100px;height:50px;}
	div.td3{width:100px;height:50px;}
	div.td4{width:100px;height:50px;}
	div.td5{width:100px;height:50px;}
	div.td6 {width:320px;height:50px;}
	div.direct_sel #sel_ken{width:120px;}
	div.direct_sel #sel_city {width:120px;}
	dt.cs1{font-size : 1.2rem;}
	dd.cs1 {font-size : 1.2rem;}
	table.comp_info{width:550px;}
	td.comp_info_thh{width:130px;}
	td.comp_info_thd{width:70px;}
	td.comp_info_tdh{width:120px;}
	td.comp_info_td_MAX{width:70px;}
	td.comp_info_td_MIN{width:70px;}
	td.comp_info_tdd{width:70px;}
	div.oroshi_main{width:460px;}
	div.kouri_main{width:460px;}
	div.seizo_main{width:460px;}
	div.sc_common_main{width:460px;}
	div.common_sc_t_h600{width:460px;}
	div.common_sc_t_h450{width:460px;}
	div.common_sc_t_h400{width:460px;}
	div.common_sc_t_h360{width:460px;}
	div.common_sc_t_h320{width:460px;}
	div.common_sc_t_h300{width:460px;}
	div.common_sc_t_h260{width:460px;}
	div.common_sc_t_h250{width:460px;}
	div.common_sc_t_h240{width:460px;}
	div.common_sc_t_h230{width:460px;}
	div.common_sc_t_h210{width:460px;}
	div.common_sc_t_h180{width:460px;}
	div.common_sc_t_h160{width:460px;}
	div.common_sc_t_h140{width:460px;}
	div.common_sc_t_h120{width:460px;}
	div.roadstation_h100{width:460px;}
	div.common_sc_t_h90{width:460px;}
	div.main_ranking_scr{width:450px;}
	div.full_ranking_scr{width:450px;}
	div.ranking_link_scr{width:320px;}
	.league_rank_all_list_a1{width:35px;}
	.league_rank_all_list_a2{width:130px;}
	.league_rank_all_list_a3{width:70px;}
	.league_rank_all_list_a4{width:40px;}
	.league_rank_all_list_a5{width:40px;}
	.league_rank_all_list_a6{width:40px;}
	.league_rank_all_list_a7{width:40px;}
	.league_rank_all_list_a8{width:40px;}
	.league_rank_all_list_a9{width:40px;}
	.league_rank_all_list_a10{width:40px;}
	.league_rank_all_list_a11{width:40px;}
	.league_rank_all_list_a12{width:40px;}
	.league_rank_all_list_b1{width:25px;}
	.league_rank_all_list_b2{width:85px;}
	.league_rank_all_list_b3{width:30px;}
	.league_rank_all_list_b4{width:30px;}
	table.league_rank_mini_list{width:170px;} 
	table.league_rank_full_list{width:600px;} 
	.btnDesign_ud_non{width:75px;height:50px;} 
	.btnDesign_ud{width:75px;height:50px;} 
	.league_ranklist_exp{width:750px;} 
	.btnDesign2{width:80px;height:50px;background:#800000;margin-bottom:7px;} 
	.btnDesign1{width:115px;height:40px;background:#191970;margin-bottom:5px;} 
}


@media screen and (max-width:1023px) {
	html{font-size: 100%;}
	#all {width:100%;}
	#waku {width:90%;float:none;}
	#wakuc {width:90%;float:none;}
	#wakuLeague {width:90%;}
	#main {width:90%;float:none;}
	#mainc {width:90%;float:none;}
	#mainLeague {width:82%;}
	#sub1 {width:90%;float:none;}
	#sub1League {width:13%;}
	#sub2 {width:90%;float:none;}
	#sub2c{width:90%;float:none;}
	#sub2League {width:10%;}
	#pageup_R{width:90%;float:none;}
	#pageup_L{width:90%;float:none;}
	table.main_info{width:90%;}
	td.main_info_td1{width:40%;}
	td.main_info_td2 {width:60%;}
	td.main_infoSP_td1{width:40%;}
	td.main_infoSP_td2{width:60%;}
	table.Banchi{width:90%;}
	td.Banchi_td{width:40%;}
	table.staion{width:90%;}
	th.th_staion1{width:35%;}
	th.th_staion2{width:65%;}
	table.staion_ken{width:90%;}
	th.th_staion_ken1{width:16%;}
	th.th_staion_ken2{width:28%;}
	th.th_staion_ken3{width:28%;}
	th.th_staion_ken4{width:22%;}
	table.bunkazai_k  {width:90%;}
	th.th_bunkazai_k_1 {width:70%;}
	th.th_bunkazai_k_2 {width:28%;}
	th.th_bunkazaiKEN_k_1 {width:55%;}
	th.th_bunkazaiKEN_k_2{width:22%;}
	th.th_bunkazaiKEN_k_3{width:16%;}
	table.bunkazai_s {width:90%;}
	th.th_bunkazai_s_1{width:70%;}
	th_bunkazai_s_2{width:28%;}
	th.th_bunkazaiKEN_s_1 {width:52%;}
	th.th_bunkazaiKEN_s_2{width:23%;}
	th.th_bunkazaiKEN_s_3{width:16%;}
	table.highwaysp_s{width:90%;}
	th.th_highwaysp_s_1 {width:22%;}
	th.th_highwaysp_s_2{width:22%;}
	th.th_highwaysp_s_3{width:16%;}
	th.th_highwaysp_s_4 {width:28%;}
	th.th_highwayspKEN_s_1{width:16%;}
	th.th_highwayspKEN_s_2{width:16%;}
	th.th_highwayspKEN_s_3{width:16%;}
	th.th_highwayspKEN_s_4{width:16%;}
	th.th_highwayspKEN_s_5 {width:28%;}
	table.daigaku_s {width:90%;}
	th.th_daigaku_s_1{width:45%;}
	th.th_daigaku_s_2 {width:45%;}
	table.Police_s{width:90%;}
	th.th_Police_s_1 {width:23%;}
	th.th_Police_s_2{width:47%;}
	th.th_Police_s_3 {width:16%;}
	table.Court_s{width:90%;}
	th.th_Court_s_1{width:33%;}
	th.th_Court_s_2 {width:216%;}
	table.Prison_s{width:90%;}
	th.th_Prison_s_1{width:22%;}
	th.th_Prison_s_2 {width:33%;}
	th.th_Prison_s_3 {width:16%;}
	th.th_Prison_s_4 {width:16%;}
	table.Hellowork_s{width:90%;}
	th.th_Hellowork_s_1{width:23%;}
	th.th_Hellowork_s_2 {width:47%;}
	th.th_Hellowork_s_3{width:16%;}
	table.Info {width:90%;}
	td.info_td1{width:33%;}
	td.info_td2{width:28%;}
	td.info_td3{width:8%;}
	td.info_td4{width:8%;}
	th.info_th_corp1{width:14%;}
	th.info_th_corp2{width:7%;}
	th.info_th_corp3{width:31%;}
	th.info_th_corp4{width:14%;}
	th.info_th_corp5{width:16%;}
	th.infoKEN_th_corp1{width:14%;}
	th.infoKEN_th_corp2{width:7%;}
	th.infoKEN_th_corp3{width:31%;}
	th.infoKEN_th_corp4{width:14%;}
	th.infoKEN_th_corp5{width:16%;}
	table.InfoKEN {width:90%;}
	td.infoKEN_td1{width:33%;}
	td.infoKEN_td2{width:28%;}
	td.infoKEN_td3{width:16%;}
	table.rank {width:95%;}
	td.rank_td1{width:10%;}
	td.rank_td2{width:42%;}
	td.rank_td3 {width:23%;}
	table.main_rank{width:95%;}
	td.main_rank_td1 {width:7%;}
	td.main_rank_td2 {width:37%;}
	td.main_rank_td3{width:25%;}
	td.main_rank_td4{width:19%;}
	.league_ranklist_exp{width:95%;}
	.hyoumodoki{width:95%;font-size: 80%;}
	div.tdHead1{width:25%;height:120px;}
	div.tdHead2{width:15%;height:120px;}
	div.tdHead3{width:15%;height:120px;}
	div.tdHead4{width:15%;height:120px;}
	div.tdHead5{width:15%;height:120px;}
	div.tdHead6 {width:85%;height:5px;display:none;clear: left;}
	div.tdHeadK1{width:25%;height:60px;}
	div.tdHeadK2{width:15%;height:60px;}
	div.tdHeadK3{width:15%;height:60px;}
	div.tdHeadK4{width:15%;height:60px;}
	div.tdHeadK5{width:15%;height:60px;}
	div.tdHeadK6 {width:85%;height:5px;display:none;clear: left;}
	div.td1{width:25%;height:75px;}
	div.td2{width:15%;height:75px;}
	div.td3{width:15%;height:75px;}
	div.td4{width:15%;height:75px;}
	div.td5{width:15%;height:75px;}
	div.td6 {width:85%;height:60px;clear: left;}
	div.direct_sel #sel_ken {width:40%;}
	div.direct_sel #sel_city {width:40%;}
	select { width: 90%; font-size: 1.2rem; margin-bottom: 20px; margin-left: 20px;}
	div.find_window{display: none;}
	table.comp_info{width:95%;}
	td.comp_info_thh{width:28%;}
	td.comp_info_thd{width:14%;}
	td.comp_info_tdh{width:28%;}
	td.comp_info_td_MAX{width:14%;}
	td.comp_info_td_MIN{width:14%;}
	td.comp_info_tdd{width:14%;}
	div.oroshi_main{width:90%;}
	div.kouri_main{width:90%;}
	div.seizo_main{width:90%;}
	div.sc_common_main{width:90%;}
	div.common_sc_t_h600{width:90%;}
	div.common_sc_t_h450{width:90%;}
	div.common_sc_t_h400{width:90%;}
	div.common_sc_t_h360{width:90%;}
	div.common_sc_t_h300{width:90%;}
	div.common_sc_t_h260{width:90%;}
	div.common_sc_t_h250{width:90%;}
	div.common_sc_t_h240{width:90%;}
	div.common_sc_t_h230{width:90%;}
	div.common_sc_t_h210{width:90%;}
	div.common_sc_t_h180{width:90%;}
	div.common_sc_t_h160{width:90%;}
	div.common_sc_t_h140{width:90%;}
	div.common_sc_t_h120{width:90%;}
	div.roadstation_h100{width:90%;}
	div.common_sc_t_h90{width:90%;}
	div.main_ranking_scr{width:90%;}
	div.full_ranking_scr{width:90%;}
	div.ranking_link_scr{width:90%;}
	.league_rank_all_list_b1{width:15%;}
	.league_rank_all_list_b2{width:35%;}
	.league_rank_all_list_b3{width:25%;}
	.league_rank_all_list_b4{width:25%;}
	table.league_rank_mini_list{width:90%; font-size: 1.25rem;} 
	.btnDesign_ud{width:250px;height:70px;font-size: 1.4rem;} 
	.btnDesign_ud_non{width:250px;height:70px;font-size: 1.4rem;} 
	.leaguebattle_btn{width:300px;height:70px;font-size: 1.4rem;} 
	.leaguebattle_btn2{width:222px;height:60px;font-size: 1.3rem;} 
	table.league_rank_full_list {width:90%; font-size: 1.3rem;} 
	.league_rank_all_list_a1{width:6%;}
	.league_rank_all_list_a2{width:14%;}
	.league_rank_all_list_a3{width:9%;}
	.league_rank_all_list_a4{width:8%;}
	.league_rank_all_list_a5{width:8%;}
	.league_rank_all_list_a6{width:8%;}
	.league_rank_all_list_a7{width:8%;}
	.league_rank_all_list_a8{width:7%;}
	.league_rank_all_list_a9{width:7%;}
	.league_rank_all_list_a10{width:7%;}
	.league_rank_all_list_a11{width:7%;}
	.league_rank_all_list_a12{width:9%;}
	.btnDesign2{width:185px;height:75px;font-size:1.4rem;background:#800000;margin-bottom:10px;} 
	.btnDesign1{width:200px;height:60px;font-size:1.4rem;background:#191970;margin-bottom:6px;} 
	.leaguebattle_btn_waku{width:90%;}
	div.LeagueDispSortKind-radio{margin: 20px 0;}
	.LeagueDispSortKind-radio input[type="radio"] + label {padding:10px 10px; font-size:1.2rem; height:75px;}
